img {
    padding: 0px;
	margin: 0px;
	border: 0px;
}


.contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

.content
	{
	width:960px;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	}
	
.benefit {
    background-color: #f6fbff;
    border: 1px solid #d4e0ea;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 20px;
}

.benefit table {
	margin-top: 5px;
	width: 100%;
	border-collapse: collapse;
	background-color: #ffffff;
	margin-bottom: 12px;
}
.benefit table th {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	border-collapse: collapse;
	border: 1px solid #218bdf;
	background-color: #218bdf;
	color: #ffffff;
	white-space: nowrap;
	letter-spacing: 5px;
	font-weight: bold;
	font-size: 16px;
}
.benefit table td {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-collapse: collapse;
	border: 1px solid #218bdf;
	text-align: left;
}



.red
	{
	color: #CC0000;
}


.textoption {
	line-height: 24px;
	margin-bottom: 0px;
}

.landing-title_base {
    padding-top: 5px;
    padding-bottom: 5px;
    background: -moz-linear-gradient(top center, #fff 0%, #eee 100%);
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
    background: linear-gradient(top center, #fff 0%, #eee 100%);
    border: 1px solid #dcdcdc;
}

.landing-title {
    margin-left: 10px;
    /*padding-left: 2%;*/
padding: 5px 10px!important;
    font-size: 1.8rem;
    font-weight: bold;
       color: #17557a;
    border-left: 3px solid #467bbb;
}


.pricelist {
	width:920px;
	margin-left: 40px;
	overflow:hidden;
	font-weight: bold;
	color: #FF0000;
	font-size: 13px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.price_box {
	width:220px;
	text-align: center;
	float: left;
}

.travel {
	display: block;
	margin-bottom: 0px;
	color: #467bbb;
	line-height: 16px;
}

.price_box a{
	color: #467bbb;
	text-decoration: underline;
}

.price_box a:hover{
	color: #467bbb;
	text-decoration: none;
}


.air_note {
	text-align: center;
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.air_note a{
	color: #467bbb;
	text-decoration: underline;
}

.air_note a:hover{
	color: #467bbb;
	text-decoration: none;
}

.sp_only {
display: none!important;
}


.sub_menu {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
}

.detail_area {
    margin: 0 auto;
    text-align: center;
    padding: 5px 0px 20px;
}
.detail_area ul.bt_block li {
    display: inline-block;
    margin: 0 16px;
}

.detail_area ul.bt_block li img {
    width: 372px;
}

.page_top {
    width: 960px;
    margin: 15px auto;
    text-align: right;
    font-size: 12px;
}

.text_day {
    margin-top: 20px;
    text-align: right;
}

#USER_contents {
    width: 960px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.gazo {
    margin: 0 22px 16px 22px;
	position: relative;
	width:177px;
	height:133px;
}
.moto {
	position:relative;
	z-index:1;
	width:177px;
}
.start {
position: absolute;
    top: 2px;
    left: 1px;
    z-index: 4;
    width: 57px;
}
.hyaku {
    position: absolute;
    top: 86px;
    left: 69px;
    z-index: 4;
    width: 105px;
}
.sen {
position: absolute;
    top: 80px;
    left: 36px;
    z-index: 3;
    width: 42px;
}
.man {
    position: absolute;
    top: 80px;
    left: 2px;
    z-index: 2;
    width: 44px;
}
.month {
    position: absolute;
    top: 3px;
    z-index: 2;
    width: 120px;
    left: 55px;
}